# String_TypeCode_Static.h File Reference

`#include "tao/TypeCode.h"`
`#include "tao/Null_RefCount_Policy.h"`

Include dependency graph for String_TypeCode_Static.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::String< TAO::Null_RefCount_Policy >

## Detailed Description

Id
  String_TypeCode_Static.h,v 1.2 2005/05/12 00:54:18 ossama Exp

Header file for static `CORBA::tk_string` or `CORBA::tk_wstring` `CORBA::TypeCodes`.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>